﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace DamageAssesment.Api.Documents.Db
{
    public class Document
    {
        [Key]
        public int Id { get; set; }
        [ForeignKey("LinkType")]
        public int linkTypeId { get; set; }
        public string docName { get; set; }

        public string url { get; set; }
        public string Path { get; set; }
        public bool IsActive { get; set; }
        public DateTime dateCreated { get; set; }
        public DateTime dateUpdated { get; set; }


    }
}
